<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="exptlistWorkFlow" description="经营异常名录">
    <nodes>
        <node id="exptlistEnter" name="经办" description="经营异常经办" start="true"/>
        <node id="clueReturn" name="线索回退" description="线索回退" />
        <node id="handleExptlist" name="审查" description="经营异常审查"/>
        <node id="approvelist" name="审批" description="经营异常审批"/>
        <node id="overNullify" name="作废" description="作废" end="true"/>
        <node id="endExptlist" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overExptlist" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程中选择：不同意-->
        <node id="overFinish" name="结束流程" description="结束流程" end="true" handle="false"/><!--业务人员发起错误：直接结束-->
    </nodes>
    <sequenceFlow id="exptlistEnter_handleExptlist" name="送审批" description="经营异常经办_经营异常审查"/>
    <sequenceFlow id="exptlistEnter_clueReturn" name="线索回退" description="经营异常经办_线索回退"/>
    <sequenceFlow id="exptlistEnter_overNullify" name="线索作废" description="经营异常经办_线索作废"/>
    <sequenceFlow id="exptlistEnter_overExptlist" name="经办人结束流程" description="经营异常经办_结束流程"/>
    <sequenceFlow id="exptlistEnter_overFinish" name="经办人结束流程" description="经营异常经办_结束流程"/>
    <sequenceFlow id="clueReturn_overNullify" name="线索作废" description="线索回退_线索作废"/>
    <sequenceFlow id="clueReturn_exptlistEnter" name="线索重新提交" description="线索回退_经营异常经办"/>
    <!--<sequenceFlow id="handleExptlist_endExptlist" name="同意审批" description="经营异常审查_结束"/>-->
    <sequenceFlow id="handleExptlist_approvelist" name="同意并送领导审批" description="经营异常审查_经营异常审批"/>
    <sequenceFlow id="approvelist_endExptlist" name="同意审批" description="经营异常审批_结束"/>
    <sequenceFlow id="approvelist_handleExptlist" name="回退到审查" description="经营异常审批_经营异常经办"/>
    <sequenceFlow id="approvelist_overExptlist" name="不同意" description="经营异常审批_不同意-结束"/>
    <sequenceFlow id="approvelist_exptlistEnter" name="回退至经办" description="经营异常审批_经营异常经办"/>
    <sequenceFlow id="handleExptlist_exptlistEnter" name="回退" description="经营异常审查_经营异常经办"/>
    <sequenceFlow id="handleExptlist_overExptlist" name="不同意" description="经营异常审批_不同意-结束"/>
    <!--<sequenceFlow id="apporlistEnter_endExptlist" name="结束流程" needNodes="handleExptlist" description="经营异常经办_结束流程"/>-->
</workflow>